/** Default Contact Form Styles **/

form#contact-site-form {
  margin: 0;
  padding: 0;
}

form#contact-site-form label {
  padding: 0 0 3px 0;
}

form#contact-site-form input.form-text {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border-width: 1px;
  border-color: rgba(0,0,0,0.4);
  background-color: rgba(0,0,0,0);
  padding: 2px 5px 2px 5px;
  width: 50%;
}

form#contact-site-form textarea.form-textarea {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border-width: 1px;
  border-color: rgba(0,0,0,0.4);
  background-color: rgba(0,0,0,0);
  padding: 2px 5px 2px 5px;
  font-size: 13px;
  width: 100%;
}

/** Form Input Buttons **/

form#contact-site-form .form-actions input,
#main-wrapper div.form-actions input {
  position: relative;
  margin: 0 8px 0 0;
  padding: 3px 8px 3px 8px;
  color: #fff;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -pie-border-radius: 8px;
  border-radius: 8px;
  background: #1c5b94; /* Old browsers */
  background: -moz-linear-gradient(top, #1c5b94 0%, #438ccf 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c5b94), color-stop(100%,#438ccf)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #1c5b94 0%,#438ccf 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #1c5b94 0%,#438ccf 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #1c5b94 0%,#438ccf 100%); /* IE10+ */
  background: linear-gradient(top, #1c5b94 0%,#438ccf 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c5b94', endColorstr='#438ccf',GradientType=0 ); /* IE6-9 */

  -moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
  -webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
  -pie-box-shadow: 1px 1px 4px #eee;
  box-shadow: 1px 1px 4px rgba(0,0,0,0.60);
  font-size: 13px;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.40);
  cursor: pointer;
}

form#contact-site-form .form-actions input:active,
#main-wrapper div.form-actions input:active {
  top: 1px;
  left: 1px;
  -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.60);
  -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.60);
  box-shadow: 0px 0px 2px rgba(0,0,0,0.60);
}

/** Form Edit Button Area **/

#main-wrapper div.form-actions {
  background-color: #eee;
  padding: 15px;
  -moz-box-shadow: inset 0 0px 4px rgba(0,0,0,.4);
  -webkit-box-shadow: inset 0 0px 4px rgba(0,0,0,.4);
  box-shadow: inset 0 0px 4px rgba(0,0,0,.24);
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
}
